# Thai messages file

Fetcher_DNS: กำลังค้นหา
Fetcher_Connect: : กำลังเชื่อมต่อ
Fetcher_SSL: ล็อกเข้าสู่ระบบความปลอดภัย
Fetcher_Send_Request: ส่งคำขอ
Fetcher_Send_Data: กำลังส่งรูปแบบข้อมูล
Fetcher_Recv_Header: กำลังรอข้อมูลจากเฮดเดอร์
Fetcher_Recv_Body: กำลังรับข้อมูล
Fetcher_Aborted: ยกเลิก
Fetcher_Finished: เรียบร้อย

Fetch_Error_Create: เกิดข้อผิดพลาดในการสร้าง
Fetch_Error_Hostname: ไม่สามารถค้นหาได้
Fetch_Error_Connect: ไม่สามารถเชื่อมต่อได้
Fetch_Error_SSL_Connect: เชื่อมล็อกเข้าเซิร์ฟเวอร์ไม่ได้
Fetch_Error_Request: เกิดข้อผิดพลาดในการส่งข้อมูล
Fetch_Error_Headers: เกิดข้อผิดพลาดในกระบวนการส่ง
Fetch_Error_Body: เกิดข้อผิดพลาดระหว่างกระบวนการ
Fetch_Error_Timed_out: หมดเวลาการค้นหา
Fetch_Error_Unknown: ไม่ทราบสาเหตุการผิดพลาด


# Text for error page 

Fetcher_Error: ข้อผิดพลาด
Fetcher_Error_url_retrieved: ไม่สามารถเปิดหน้านี้ได้
Fetcher_Error_url_whilst: ในระหว่างเปิดหน้าเว็บ
Fetcher_Error_following: มีการผิดพลาดดังกล่าวเกิดขึ้น
Fetcher_Error_generated: ผิดพลาดโดย


# About page 

Plugin_About_Version: รุ่น
Plugin_About_Registered: สมัคร
Plugin_About_Pin: รหัสผ่าน

Unknown_License_Owner: ผู้ใช้ที่ไม่ได้สมัคร
Unknown_License_Pin: ไม่ได้สมัคร


# Modem status

Modem_Dial_Start: กำลังต่อสาย
Modem_Dial_End_Success: เชื่อมต่ออินเตอร์เน็ตแล้ว
Modem_Dial_End_Failure: ไม่สามารถต่อสายได้
Modem_Hangup_Start: กำลังวางสาย
Modem_Hangup_End: ปิดการเชื่อมอินเตอร์เน็ต
Modem_Connection_Error: การต่อสายมีปัญหา
Modem_Timed_Out: สถานะ: ไม่มีการเชื่อมต่อ
Modem_No_Carrier_Error: ไม่มีสัญญาณโทรศัพท์
Modem_Go_Online: คุณต้องการต่ออินเตอร์เน็ตใช่หรือไม่?
Modem_Line_Busy_Error: สายไม่ว่าง
Modem_No_Dial_Tone_Error: ไม่มีสัญญาณโทรศัพท์


# Connection details

Connection_Speed: ความเร็วในการเชื่อมต่อ %SPEED บิตต่อวินาที
Connection_Duration: เวลาที่ใช้งาน %DURATION นาที


# Fetchtofile strings

FetchToFile_Idle: กำลังดึงข้อมูล
FetchToFile_Downloading: กำลังอ่านข้อมูล
FetchToFile_Finished: เก็บข้อมูลเรียบร้อยแล้ว
FetchToFile_Aborted: ยกเลิกขั้นตอนการเก็บข้อมูล


# Upgrade text strings

Upgrade_Update_Available: ขณะนี้มีโปรแกรมใหม่ ต้องการจะอัพเกรดโปรแกรมใหม่หรือไม่
Upgrade_Error: เกิดข้อผิดพลาดขณะอัพเกรด ลองใหม่ภายหลัง
Upgrade_Please_Wait: เอาใจ คอย ระหว่าง ยกระดับ
Upgrade_Do_Not_Disconnect: กรุณา ทำ มิใช่ ดับ หรือ ปลดเปลื้อง STB ระหว่าง ยกระดับ


# URI Dispatcher error messages

URIDisp_HTTPError: ข้อมูลที่ต้องการ '%SCHEME://%SERVER/.../%LEAF'\nไม่สามารถเปิดได้
URIDisp_HTTPErrorTrunc: หน้าเว็บนี้ '%SCHEME://%SERVER/%SEP%LEAF'\nไม่มี
URIDisp_ServerError: เว็บนี้ '%SCHEME://%SERVER'\nไม่สามารถติดต่อได้
URIDisp_GeneralError: หน้าเว็บนี้ '%PAGE'\nยังใช้ไม่ได้


# MediaPlayer messages

MediaPlayer_Track_Idle: <ไม่มีเพลง>
MediaPlayer_Track_Unknown_Title: <ไม่ทราบชื่อเพลง>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading


# Favourite messages --------------------------------------------------

Favourites_Loading: กำลังโหลดหน้าโปรด กรุณารอสักครู่
Favourites_Deleting: ต้องการลบหน้าโปรดหรือไม่?
Favourites_No_Favourite_Selecte: คุณต้องเลือกหน้าโปรด
Favourites_Title: ชื่อ
Favourites_URI: URI


# Session fetching messages -----------------------------------------------

Session_FetchingData: กําลังรับข้อมูล - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: เหลือข้อมูลอีก %REMAININGITEMS อย่าง
Session_CompletedFetch: รับข้อมูลเสร็จแล้ว (%FETCHTIME)

# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -------------------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing

# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL

# Select tag. What to display when many or no options are selected
Select_None: [None]
Select_Many: [Many]
